Subject: [Pkg-cacti-maint] cacti_1.1.18+ds1-1~bpo9+1_amd64.changes is NEW

From: Debian FTP Masters <[email-masked]>
Date: Fri, 25 Aug 2017 07:48:55 +0000

binary:cacti is NEW.
binary:cacti is NEW.
source:cacti is NEW.

Your package has been put into the NEW queue, which requires manual action
from the ftpteam to process. The upload was otherwise valid (it had a good
OpenPGP signature and file hashes are valid), so please be patient.

Packages are routinely processed through to the archive, and do feel
free to browse the NEW queue[1].

If there is an issue with the upload, you will receive an email from a
member of the ftpteam.

If you have any questions, you may reply to this email.

[1]: https://ftp-master.debian.org/new.html
     or https://ftp-master.debian.org/backports-new.html for *-backports